import request from '@/utils/request'

export function getAllAuthorities() {
  return request({
      url: '/ultimate/authorities',
      method: 'get',
  })
}
export function addAuthority(data) {
  return request({
      url: '/ultimate/authorities',
      method: 'post',
      data
  })
}
export function updateAuthority(data) {
  return request({
      url: '/ultimate/authorities/'+data.id,
      method: 'put',
      data
  })
}
export function deleteAuthority(data) {
  return request({
      url: '/ultimate/authorities/'+data.id,
      method: 'delete',
      data
  })
}